@charset "UTF-8";
/*//////////////////
  共通変数
//////////////////*/
/*//////////////////
  
  myriad-pro:300;
  myriad-pro,Semibold:600;
  myriad-pro,bold:700;
  
//////////////////*/
/*//////////////////////////////////*/
#status {
  position: fixed;
  bottom: 0;
  left: 0;
  background: black;
  width: 150px;
  height: 100%;
  z-index: 1000;
  color: #fff; }

body {
  min-width: auto; }

a:hover {
  opacity: 1; }

.fenrir_logo {
  fill: #222; }

#container {
  height: 100%;
  min-width: auto; }
  #container #top {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    position: relative;
    z-index: 1; }
    #container #top .arrow {
      width: 82px;
      height: 22px;
      background: url(../../img/home/first_view_arrow.svg) no-repeat left top/82px 22px;
      opacity: 0;
      transform: translate3d(0, -8px, 0);
      transition: transform 600ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
      transition-delay: 2.7s;
      position: absolute;
      bottom: 12px;
      left: 50%;
      margin-left: -41px;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      tap-highlight-color: rgba(0, 0, 0, 0); }
    #container #top .center {
      width: 706px;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      top: -1%; }
      #container #top .center .image {
        width: auto;
        height: 200px;
        margin-bottom: 80px;
        display: block;
        opacity: 0;
        transition: opacity 0.9s cubic-bezier(0.47, 0, 0.745, 0.715);
        transition-delay: 350ms; }
        #container #top .center .image img {
          width: auto;
          height: 200px; }
      #container #top .center h1 {
        font-size: 30px;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 700;
        line-height: 1;
        letter-spacing: 0.05em;
        color: #222;
        text-align: center;
        margin-bottom: 34px;
        opacity: 0;
        transform: translate3d(0, 30px, 0);
        transition: opacity 800ms cubic-bezier(0.165, 0.84, 0.44, 1), transform 800ms cubic-bezier(0.165, 0.84, 0.44, 1.05);
        transition-delay: 400ms; }
        #container #top .center h1 span {
          display: inline-block; }
      #container #top .center p {
        width: 100%;
        font-size: 18px;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 400;
        color: #222;
        line-height: 2.2;
        letter-spacing: 0.15em;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        text-align: center;
        display: inline-block; }
      #container #top .center .feadin {
        width: 100%;
        opacity: 0;
        transition: opacity 800ms cubic-bezier(0.165, 0.84, 0.44, 1), transform 800ms cubic-bezier(0.165, 0.84, 0.44, 1.05);
        transform: translate3d(0, 30px, 0);
        transition-delay: 800ms; }
        #container #top .center .feadin span {
          display: inline-block; }
    #container #top .center.birthday {
      width: 740px; }
      #container #top .center.birthday .image {
        width: 440px;
        height: 328px;
        margin-bottom: 78px; }
        #container #top .center.birthday .image img {
          width: 440px;
          height: 328px; }
      #container #top .center.birthday h1 {
        margin-bottom: 42px;
        color: #464849; }
      #container #top .center.birthday p {
        color: #464849; }
    #container #top.load .arrow {
      opacity: 1;
      transform: translate3d(0, 0, 0); }
    #container #top.load .image {
      opacity: 1; }
    #container #top.load .center:before {
      opacity: 1; }
    #container #top.load h1 {
      opacity: 1;
      transform: translate3d(0, 0, 0); }
    #container #top.load p.feadin {
      opacity: 1;
      transform: translate3d(0, 0, 0); }
  #container main #top,
  #container main .service,
  #container main .recruit,
  #container main #media,
  #container main #news {
    position: relative;
    z-index: 1; }
  #container main #works_list {
    width: 100%;
    max-width: 1296px;
    margin: 0 auto 140px;
    padding: 0 48px;
    box-sizing: border-box;
    position: relative;
    z-index: 3; }
    #container main #works_list ul {
      width: 100%;
      max-width: 1200px;
      position: relative;
      z-index: 4;
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 40px;
        /*
				li:nth-child(7),
				li:nth-child(8),
				li:nth-child(9){
					margin-bottom:0;
				}
*/ }
      #container main #works_list ul li {
        /*					width:calc((100% - 40px) / 3.01); */
        width: calc(100% / 3 - 0.1px);
        max-width: 400px;
        max-height: 400px;
        position: relative;
        margin-bottom: 20px; }
        #container main #works_list ul li .image {
            /*
						width:33.3vw;
						height:33.3vw;
*/
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          max-width: 400px;
          max-height: 400px;
          display: flex;
          justify-content: center;
          transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
          position: relative; }
          #container main #works_list ul li .image img {
              /*
							width:33.3vw;
							height:33.3vw;
	*/
            width: 100%;
            height: 100%;
            max-width: 420px;
            max-height: 420px;
            opacity: 1;
            position: relative;
            transform: translate3d(0, 0, 0) scale(0.95, 0.95);
            transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
          #container main #works_list ul li .image .device {
            filter: drop-shadow(0 12px 24px rgba(61, 80, 81, 0.25)); }
          #container main #works_list ul li .image .device,
          #container main #works_list ul li .image .layer {
              /*
							width:33.3vw;
							height:33.3vw;
	*/
            width: 100%;
            height: 100%;
            max-width: 420px;
            max-height: 420px;
            opacity: 1;
            position: absolute;
            background-position: left top;
            background-size: 100% auto;
            background-repeat: no-repeat;
            top: 0;
            left: 0;
            transform: translate3d(0, 0, 0) scale(0.95, 0.95);
            transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
          #container main #works_list ul li .image img {
            z-index: 2; }
          #container main #works_list ul li .image .device {
            z-index: 1; }
          #container main #works_list ul li .image .layer {
            z-index: 0; }
        #container main #works_list ul li p,
        #container main #works_list ul li h3 {
          width: 100%;
          color: #fff;
          opacity: 0;
          transform: translate3d(0, 0, 0);
          transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
          #container main #works_list ul li p span,
          #container main #works_list ul li h3 span {
            width: 100%;
            display: inline-block;
            text-align: center; }
          #container main #works_list ul li p fd-width.half,
          #container main #works_list ul li h3 fd-width.half {
            letter-spacing: 0.03em; }
        #container main #works_list ul li .info_top {
          position: absolute;
          top: -20px;
          transform: translate3d(0, 10px, 0); }
          #container main #works_list ul li .info_top .company {
            font-size: 14px;
            line-height: 2.13;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 300;
            letter-spacing: 0.15em;
            margin-bottom: 14px;
            line-height: 1; }
          #container main #works_list ul li .info_top .name {
            font-size: 26px;
            line-height: 1em;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 600;
            letter-spacing: 0.02em; }
        #container main #works_list ul li .info_bottom {
          position: absolute;
          display: flex;
          flex-direction: column;
          align-items: center;
          transform: translate3d(0, 1px, 0); }
          #container main #works_list ul li .info_bottom .description {
            width: calc(100% * 1.125);
            font-size: 15px;
            line-height: 2.13;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 300;
            letter-spacing: 0.15em; }
      #container main #works_list ul *::-ms-backdrop,
      #container main #works_list ul li {
        width: 33.33%;
        /* IE11 */ }
      #container main #works_list ul li.sp .info_top {
        top: calc(-100% * 0.07); }
      #container main #works_list ul li.sp .info_bottom {
        bottom: calc(-100% * 0.075); }
      #container main #works_list ul li.tb .info_top {
        top: calc(-100% * 0.026); }
      #container main #works_list ul li.tb .info_bottom {
        bottom: calc(-100% * 0.027); }
      #container main #works_list ul li.hover .title {
        opacity: 1; }
    #container main #works_list .works_bg {
      width: 100%;
      height: 100%;
      position: fixed;
      left: 0;
      top: 0;
      background: #222;
      mix-blend-mode: multiply;
      opacity: 0;
      z-index: 3;
      transition: opacity 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
      pointer-events: none; }
    #container main #works_list .works_panel {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 0;
      overflow: hidden;
      width: 100%;
      height: 100%;
      pointer-events: none; }
      #container main #works_list .works_panel canvas {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: -10px;
        filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10);
        filter: blur(10px);
        opacity: 0;
        transition: opacity 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
        pointer-events: none; }
    #container main #works_list.hover ul li .image img,
    #container main #works_list.hover ul li .image .device {
      opacity: 0; }
    #container main #works_list.hover ul li.select .image img,
    #container main #works_list.hover ul li.select .image .device {
      transition: transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
      -ms-transform: translate3d(0, 0, 0) scale(1, 1);
      transform: translate3d(0, 0, 0) scale(1, 1);
      opacity: 1; }
    #container main #works_list.hover ul li.select .image .layer {
      transition: transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
      -ms-transform: translate3d(0, 0, 0) scale(1, 1);
      transform: translate3d(0, 0, 0) scale(1, 1);
      opacity: 0; }
    #container main #works_list.hover ul li.select h3.info_top {
      transition: transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1.2), opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
      transition-delay: 50ms;
      transform: translate3d(0, 0, 0);
      opacity: 1;
      z-index: 10; }
    #container main #works_list.hover ul li.select p.info_bottom {
      transition: transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1.2), opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
      transform: translate3d(0, 0, 0);
      transition-delay: 50ms;
      opacity: 1;
      z-index: 10; }
    #container main #works_list.hover .works_bg {
      opacity: 0.5; }
    #container main #works_list.hover .works_panel canvas {
      opacity: 1; }
    #container main #works_list .more {
      display: flex;
      justify-content: center; }
      #container main #works_list .more .commonBtn_P {
        background: none;
        z-index: 0;
        position: relative;
        height: 48px;
        width: 280px;
        font-size: 14px;
        font-family: myriad-pro, Hiragino Kaku Gothic W6 JIS2004;
        font-weight: 600;
        letter-spacing: 0.27em;
        transition: border 500ms cubic-bezier(0.165, 0.84, 0.44, 1), background-color 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
        color: #222; }
      #container main #works_list .more .commonBtn_P:hover {
        border: 0.5px solid rgba(125, 129, 130, 0);
        background-color: #A7AEB1;
        color: #222;
        transition-duration: 300ms;
        opacity: 1; }
      #container main #works_list .more .commonBtn_P:first-of-type {
        margin-right: 40px; }
  #container main #panel_link {
    width: calc(100% - 96px);
    max-width: 1200px;
    margin: 0 auto 88px; }
    #container main #panel_link .service,
    #container main #panel_link .recruit {
      width: 100%;
      height: auto;
      position: relative;
      display: flex;
      justify-content: center;
      box-sizing: border-box;
      align-items: center;
      overflow: hidden;
      flex-direction: column;
      box-shadow: 0 16px 38px rgba(61, 80, 81, 0.4);
      border-radius: 4px; }
      #container main #panel_link .service figure,
      #container main #panel_link .recruit figure {
        width: 100%;
        height: 100%;
        z-index: 0;
        position: absolute;
        top: 0;
        left: 0;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        transform: scale(1);
        transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
      #container main #panel_link .service figure.img_sp,
      #container main #panel_link .recruit figure.img_sp {
        display: none; }
      #container main #panel_link .service .center,
      #container main #panel_link .recruit .center {
        display: flex;
        align-items: center;
        flex-direction: column;
        height: 100%;
        z-index: 10;
        transition-delay: 200ms;
        padding: 192px 0 130px; }
        #container main #panel_link .service .center h2,
        #container main #panel_link .recruit .center h2 {
          font-size: 26px;
          font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
          font-weight: 700;
          line-height: 1;
          letter-spacing: 0.05em;
          color: #fff;
          position: relative;
          z-index: 2;
          margin-bottom: 28px;
          backface-visibility: hidden; }
        #container main #panel_link .service .center p,
        #container main #panel_link .recruit .center p {
          font-size: 18px;
          font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
          font-weight: 400;
          color: #E4E9EB;
          letter-spacing: 0.15em;
          position: relative;
          z-index: 2;
          backface-visibility: hidden;
          margin-bottom: 40px; }
      #container main #panel_link .service .more,
      #container main #panel_link .recruit .more {
        height: 48px; }
        #container main #panel_link .service .more .commonBtn_P,
        #container main #panel_link .recruit .more .commonBtn_P {
          background: none;
          z-index: 2;
          position: relative;
          height: 48px;
          width: 180px;
          font-size: 14px;
          font-family: myriad-pro, Hiragino Kaku Gothic W6 JIS2004;
          font-weight: 600;
          letter-spacing: 0.27em;
          transition: background-color 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
          #container main #panel_link .service .more .commonBtn_P span,
          #container main #panel_link .recruit .more .commonBtn_P span {
            color: #fff; }
          #container main #panel_link .service .more .commonBtn_P:hover,
          #container main #panel_link .recruit .more .commonBtn_P:hover {
            background-color: #E4E9EB;
            transition-duration: 300ms; }
            #container main #panel_link .service .more .commonBtn_P:hover span,
            #container main #panel_link .recruit .more .commonBtn_P:hover span {
              color: #222;
              opacity: 1;
              backface-visibility: hidden; }
    #container main #panel_link .service {
      margin-bottom: 44px; }
    #container main #panel_link.hover .service, #container main #panel_link.hover .recruit {
        /*
				&:after{
					opacity:0.6;
					transition:opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
				}
*/ }
      #container main #panel_link.hover .service.hover figure, #container main #panel_link.hover .recruit.hover figure {
        transition: transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1); }
  #container main #media {
    padding: 88px 48px 88px;
    box-sizing: border-box;
    width: 100%;
    background: #222; }
    #container main #media h2 {
      font-size: 26px;
      line-height: 1em;
      font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
      font-weight: 700;
      letter-spacing: 0.05em;
      color: #fff;
      margin-bottom: 80px;
      text-align: center; }
    #container main #media ul.entry {
      width: 100%;
      max-width: 1200px;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap; }
      #container main #media ul.entry li {
        width: calc((100% - 80px) / 3.001);
        position: relative;
        transform: translate3d(0, 0, 0);
        display: flex;
        flex-direction: column;
        overflow: hidden;
        height: 100%;
        transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
        opacity: 0.9; }
        #container main #media ul.entry li a:first-child {
          order: 3;
          flex-grow: 1; }
        #container main #media ul.entry li a:last-child {
          order: 1;
          margin-bottom: 24px;
          line-height: 0; }
        #container main #media ul.entry li .image {
          width: 100%;
          display: flex;
          justify-content: center;
          overflow: hidden;
          background-size: cover;
          background-position: center center;
          background-repeat: no-repeat;
          border: 0.5px solid #464849;
          box-sizing: border-box; }
          #container main #media ul.entry li .image:before {
            content: '';
            width: 100%;
            padding-top: calc(100% * 1 / 1.91); }
        #container main #media ul.entry li .detail {
          order: 2;
          margin-bottom: 20px;
          font-size: 14px;
          line-height: 1em;
          font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
          font-weight: 400;
          letter-spacing: 0.1em; }
          #container main #media ul.entry li .detail .date {
            color: #A7AEB1;
            padding-right: 12px;
            margin-right: 12px;
            position: relative; }
            #container main #media ul.entry li .detail .date:after {
              content: '';
              width: 1px;
              height: 14px;
              background: #CFD8DC;
              display: block;
              position: absolute;
              right: 0;
              top: 50%;
              margin-top: -7px; }
          #container main #media ul.entry li .detail .platform {
            color: #fff; }
        #container main #media ul.entry li .title {
          color: #fff;
          font-size: 16px;
          line-height: 1.6em;
          font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
          font-weight: 600;
          letter-spacing: 0.05em; }
      #container main #media ul.entry li:nth-child(2),
      #container main #media ul.entry li:nth-child(5) {
        margin-right: 40px;
        margin-left: 40px; }
      #container main #media ul.entry li:nth-child(1),
      #container main #media ul.entry li:nth-child(2),
      #container main #media ul.entry li:nth-child(3) {
        margin-bottom: 60px; }
    #container main #media.hover ul li {
      opacity: 0.6;
      transition: opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1); }
    #container main #media.hover ul li.hover {
      opacity: 1; }
  #container main #news {
    margin: 0 auto;
    padding: 88px 6.4vw 0; }
    #container main #news h2 {
      font-size: 26px;
      line-height: 1em;
      font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
      font-weight: 700;
      letter-spacing: 0.05em;
      text-align: center;
      color: #222;
      margin-bottom: 44px; }
    #container main #news .commonList_N {
      margin-bottom: 104px; }
    #container main #news .more {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom: 100px; }
      #container main #news .more .buttonA {
        z-index: 2;
        border: none;
        width: 280px;
        height: 56px;
        position: relative; }

@media screen and (max-width: 1313px) {
  #container main #works_list ul li .info_top .company {
    font-size: 1.08vw;
    margin-bottom: 1.08vw; }
  #container main #works_list ul li .info_top .name {
    font-size: 2vw; }
  #container main #works_list ul li .info_bottom .description {
    font-size: 14px; }
  #container main #panel_link .service figure,
  #container main #panel_link .recruit figure {
    width: 100%; } }
@media screen and (max-width: 1024px) {
  #container main #works_list ul {
    justify-content: space-between; }
    #container main #works_list ul li {
      max-width: 448px;
      max-height: 448px;
      width: calc(100% / 2 - 16px); }
      #container main #works_list ul li .image {
        max-width: 448px;
        max-height: 448px; }
        #container main #works_list ul li .image img {
          max-width: 448px;
          max-height: 448px; }
        #container main #works_list ul li .image .device,
        #container main #works_list ul li .image .layer {
          max-width: 448px;
          max-height: 448px; }
      #container main #works_list ul li .info_top .company {
        font-size: 1.66vw; }
      #container main #works_list ul li .info_top .name {
        font-size: 2.92vw; }
      #container main #works_list ul li .info_bottom .description {
        font-size: 1.66vw; }
    #container main #works_list ul li:nth-child(7),
    #container main #works_list ul li:nth-child(8),
    #container main #works_list ul li:nth-child(9) {
      display: none; }
  #container main #media {
    padding: 88px 48px 48px; }
    #container main #media h1 {
      margin-bottom: 48px; }
    #container main #media ul.entry {
      justify-content: space-between; }
      #container main #media ul.entry li {
        width: calc(100% / 2 - 16.01px);
        margin: 0 0 48px; }
      #container main #media ul.entry li:nth-child(2),
      #container main #media ul.entry li:nth-child(5) {
        margin-left: 0;
        margin-right: 0; }
      #container main #media ul.entry li:nth-child(odd) {
        margin-right: 32px; }
      #container main #media ul.entry li:nth-child(5),
      #container main #media ul.entry li:nth-child(6) {
        margin-bottom: 0; }
  #container main #news {
    padding: 80px 6.4vw 0; }
    #container main #news h1 {
      margin-bottom: 34px; }
    #container main #news ul.entry {
      margin-bottom: 48px; }
      #container main #news ul.entry li a {
        padding: 28px 0; }
        #container main #news ul.entry li a .detail {
          margin-bottom: 16px; } }
header {
  min-width: 0; }
  header nav .header_list li a {
    color: #222; }
  header nav .header_list li.header_fenrir {
    width: 0px;
    min-width: 0px;
    transition: width 400ms cubic-bezier(0.165, 0.84, 0.44, 1), min-width 400ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 250ms cubic-bezier(0.165, 0.84, 0.44, 1);
    flex-grow: 0; }
    header nav .header_list li.header_fenrir a {
      opacity: 0;
      transition: opacity 500ms; }
      header nav .header_list li.header_fenrir a:after {
        display: none; }
  header nav .header_list li.hover a:after {
    opacity: 1;
    transition: all 200ms cubic-bezier(0.165, 0.84, 0.44, 1); }
  header nav .header_list li.inquiry a {
    background: #A7AEB1; }
  header nav .header_list.scroll .header_fenrir {
    min-width: 80px;
    transition: width 400ms cubic-bezier(0.165, 0.84, 0.44, 1), min-width 400ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
    header nav .header_list.scroll .header_fenrir a {
      opacity: 1;
      min-width: 80px; }
